"StringUtils_KB" = "KB";
"StringUtils_MB" = "MB";
"StringUtils_GB" = "GB";
"StringUtils_TB" = "TB";
"StringUtils_%d KB" = "%4.2f KB";
"StringUtils_%d MB" = "%4.2f MB";
"StringUtils_%d GB" = "%4.2f GB";
"StringUtils_%d TB" = "%4.2f TB";
"StringUtils_%d Bytes" = "%d bytes";
"StringUtils_%d Byte" = "%d byte";
"StringUtils_LanguageLocal" = "en_US";      // "fr_FR"
"StringUtils_LanguageLocalSamples" = "(do not localize) en_US,fr_FR,de_DE,it_IT,es_ES,ru_RU,zh_CN(chinese),ja_JP(Japenese)";
